#!/bin/bash

sudo /usr/local/pgsql/bin/psql -U postgres -d postgres -c "GRANT ALL ON DATABASE db_sisicmbio TO postgres;"
sudo /usr/local/pgsql/bin/psql -U postgres -d postgres -c "GRANT CONNECT, CREATE ON DATABASE db_sisicmbio TO usr_jenkins;"
sudo /usr/local/pgsql/bin/psql -U postgres -d postgres -c "GRANT CONNECT ON DATABASE db_sisicmbio TO usr_monitora;"
sudo /usr/local/pgsql/bin/psql -U postgres -d postgres -c "GRANT CONNECT ON DATABASE db_sisicmbio TO \"22483039120\";"
sudo /usr/local/pgsql/bin/psql -U postgres -d postgres -c "GRANT CONNECT ON DATABASE db_sisicmbio TO cotec;"
sudo /usr/local/pgsql/bin/psql -U postgres -d postgres -c "GRANT CONNECT ON DATABASE db_sisicmbio TO usr_sintax;"
sudo /usr/local/pgsql/bin/psql -U postgres -d postgres -c "GRANT CONNECT ON DATABASE db_sisicmbio TO usr_sigeo2;"
sudo /usr/local/pgsql/bin/psql -U postgres -d postgres -c "GRANT CONNECT ON DATABASE db_sisicmbio TO \"70626979153\";"
sudo /usr/local/pgsql/bin/psql -U postgres -d postgres -c "GRANT CONNECT ON DATABASE db_sisicmbio TO \"82884269134\";"
sudo /usr/local/pgsql/bin/psql -U postgres -d postgres -c "GRANT CONNECT ON DATABASE db_sisicmbio TO \"10261317741\";"
sudo /usr/local/pgsql/bin/psql -U postgres -d postgres -c "GRANT CONNECT ON DATABASE db_sisicmbio TO \"00962135151\";"
sudo /usr/local/pgsql/bin/psql -U postgres -d postgres -c "GRANT CONNECT ON DATABASE db_sisicmbio TO \"13699510786\";"
sudo /usr/local/pgsql/bin/psql -U postgres -d postgres -c "GRANT CONNECT ON DATABASE db_sisicmbio TO \"01749931109\";"
sudo /usr/local/pgsql/bin/psql -U postgres -d postgres -c "GRANT CONNECT ON DATABASE db_sisicmbio TO \"85963402115\";"
